@charset "utf-8";
/* CSS Document */

/* image replacement */
    .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next {
	margin:0;
	padding:0;
	display:block;
	overflow:hidden;
	text-indent:-8000px;
}
/* // image replacement */

.slider-shadow-top {background:url(../images/slider-shadow-top.png) bottom center no-repeat; display:block; width:950px; height:24px; overflow:hidden}

.slider-shadow-bottom {background:url(../images/slider-shadow-bottom.png) top center no-repeat; display:block; width:950px; height:24px; overflow:hidden}

#sliderShell {
	margin:auto;width:920px;
	}

#sliderWrapper {
    margin: 0px 30px; 
	position:relative;
}

#slider {
	width:860px !important; background-color:transparent; height:210px; overflow:hidden;
}
#slider ul, #slider li, #slider2 ul, #slider2 li {
	margin:0;
	padding:0;
	list-style:none;
}
#slider2 {
	margin-top:1em;
}
#slider li, #slider2 li {
	/*height:236px;*/
	height:210px;
	overflow:hidden;
	width:860px;
}

#slider1next, #slider1prev {
    display: block;
    height: 43px;
    left: -32px !important;
    position: absolute;
    top: 84px;
    width: 24px;
    z-index: 1000;
		}
		
#slider1next {
	left: 864px !important;
}

#slider1next a, #slider1prev a {
	display:block;
	position:relative;
	width:30px;
	height:43px;
	background:url(../images/arrow-prev.png) no-repeat 0 0;
}
#slider1next a {
	background:url(../images/arrow-next.png) no-repeat 0 0;
}

/*-------*/

#prevBtn, #nextBtn {
    display: block;
    height: 77px;
    left: -30px !important;
    position: absolute;
    /*top: 81px;*/
	top:68px;
    width: 30px;
    z-index: 1000;
}
	
#nextBtn {
	left: 860px !important;
}

#prevBtn a, #nextBtn a {
	display:block;
	position:relative;
	width:30px;
	height:77px;
	background:url(../images/btn_prev.png) no-repeat 0 0;
}
#nextBtn a {
	background:url(../images/btn_next.png) no-repeat 0 0;
}

/*-------------------*/

.sliderInner {
	margin-left:10px;
	margin-right:10px;
	/*height:236px;*/
	height:210px;
	overflow:hidden
}
#slider table {height:210px; margin:0 auto}
#slider table div {padding:20px; text-align:center;}

/* numeric controls */	

	ol#controls {
	margin:1em 0;
	padding:0;
	height:28px;
}
ol#controls li {
	margin:0 10px 0 0;
	padding:0;
	float:left;
	list-style:none;
	height:28px;
	line-height:28px;
}
ol#controls li a {
	float:left;
	height:28px;
	line-height:28px;
	border:1px solid #ccc;
	background:#DAF3F8;
	color:#555;
	padding:0 10px;
	text-decoration:none;
}
ol#controls li.current a {
	background:#5DC9E1;
	color:#fff;
}
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus {
	outline:none;
}
	
/* // Easy Slider */
